<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table{
			border-collapse: collapse;
			}
		td{
			border:1px solid #000;
			padding: 25px;
			background-color: #ccc;	
			}
	</style>
</head>
<body>
	<table border="1">
		<tr>
			<td>A</td>
			<td>B</td>
			<td>C</td>
			<td>D</td>
		</tr>
		<tr>
			<td rowspan="2">E,I</td>
			<td>F</td>
			<td colspan="2">G,H</td>

			
		</tr>
		<tr>
			
			<td>J</td>
			<td rowspan="2">K,O</td>
			<td>L</td>
		</tr>
		<tr>
			<td>M</td>
			<td>N</td>
			
			<td>P</td>
		</tr>		
	</table>
</body>
</html>